## mint-backgrounds-retro 1.3

=== debian/changelog ===
mint-backgrounds-retro (1.3) rebecca; urgency=medium

  * Fixed links and conflicts in KDE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2014 09:08:25 +0000

mint-backgrounds-retro (1.2) rebecca; urgency=medium

  * Provide all desktop backgrounds

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 27 Nov 2014 09:40:13 +0100

mint-backgrounds-retro (1.1) rebecca; urgency=medium

  * Removed backgrounds present in mint-backgrounds-olivia

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 09 Nov 2014 16:14:38 +0100

mint-backgrounds-retro (1.0) rebecca; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Nov 2014 16:19:00 +0100
