=== debian/control ===
Source: mint-backgrounds-retro
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-backgrounds-retro
Architecture: all
Description: Backgrounds from early versions of Linux Mint
 This package contains desktop backgrounds from earlier releases of Linux Mint.
